<application>
  <component name="UISettings">
    <option name="FONT_FACE" value=".SFNSText-Regular" />
    <option name="HIDE_TOOL_STRIPES" value="false" />
    <option name="MAX_LOOKUP_WIDTH2" value="1000" />
  </component>
</application>